<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1975-07-09 11:00:00.00 GD 01h06'25.64" E 49d11'42.22" N</id>
<person>
<lastname>Daniel Křetínský</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1975-07-09 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1975-07-09 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1975-07-09 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1975-07-09 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District de Brno-město</county>
<city>Brno</city>
<longitude>01h06'25.64" E</longitude>
<latitude> 49d11'42.22" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Moravie-du-Sud</state>
<country>Tchéquie</country>
</horoscope>
